p { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; } 
em { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; } 
td { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }
ul { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; } 
ol { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; } 
cite { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; } 
body { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; } 
code { font-family: "Courier New", Courier, mono; font-size: 10pt; }
a { font-family: Arial, Helvetica, sans-serif; color: #77AAAA; text-decoration: none; cursor: hand;}
a:hover { font-family: Arial, Helvetica, sans-serif; color: #AAAAAA; text-decoration: none; cursor: hand;}
.bodyxxxlarge { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; } 
.bodyxxlarge { font-family: Arial, Helvetica, sans-serif; font-size: 16pt;} 
.bodyxlarge { font-family: Arial, Helvetica, sans-serif; font-size: 14pt;} 
.bodylarge { font-family: Arial, Helvetica, sans-serif; font-size: 12pt;} 
.bodyreg { font-family: Arial, Helvetica, sans-serif; font-size: 10pt} 
.bodysmall { font-family: Arial, Helvetica, sans-serif; font-size: 8pt;} 
.hl { color: #003366}
.bhl { color: #003366}
.tab { padding-left:30px }
#toploc { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #ffffff; padding: 3 5} 
#toploc a { color: #ffffff; } 
#toploc a:hover { color: #aaaaaa; } 
.t1 { margin-left: 0px; list-style: square outside; font-weight:bold}
.t2 { margin-left: 20px; list-style: dot outside}
.t3 { margin-left: 40px;}
.ta1 { margin-left: 0px; font-size: 14 pt; padding: 0 0 15 0}
.pic1 {
	border: solid #000000;
	border-width: 1px;

}

.caption1 {
	font-style: italic;
	font-size: 10pt;
}

#nav, #nav ul {
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	text-align: left;
	font-weight: bold;
	font-color: #003366;
	font-size: 12pt;
	padding: 0;
	border: solid #003366;
	border-width: 1 0;
	margin: 0 0 0 0;
}

#nav a {
	text-align: center;
	display: block;
	width: 150px;
	w\idth: 148px;
	text-decoration: none;
	padding: 3 0;
}


#nav li {
	float: left;
	padding: 0;
	width: 150px;
}


#nav li ul {
	text-align: center;
	position: absolute;
	left: -999em;
	height: auto;
	width: 150px;
	w\idth: 148px;
	font-weight: normal;
	border: solid #003366;
	border-width: 0px 1px 1px 1px;
	margin: 0;
}

#nav li li {
	text-align: left;
	left: auto;
	padding-right: 0 px;
	width: 148px;
	background: #90B0C0;
}

#nav li ul a {
	width: 150px;
	w\idth: 148px;
	color: #000000;
	font-size: 10pt;
}

#nav li ul ul {
	border-width: 1px 1px 1px 1px;
	margin: -19px 0 0 148px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #003366;

}
#nav a:hover, #nav a.sfhover{
	color: ffffff;
}

#nav li li:hover, #nav li li.sfhover {
	background: #003366;
}
#nav a.submen {
	background: url(images/mearbg.gif) center right no-repeat;
}